﻿/* @Table Layout */
table
{
	border: none;
	border-spacing: 2px;
	width: 100%;
	padding:0px;
	margin:0px;
}
caption
{
	padding: 4px 5px;
	text-align: left;
}
tr th
{
	color: #FFFFFF;
	background-color: #000000;
	text-align: left;
	font-weight: normal;
	line-height: 1.5em;
	padding: 2px 5px;
	border: 1px solid #000000;
}

tr th.definition
{
	line-height: 10px;
	padding: 3px 5px;
	color: #000000;
	background-color: #E8D29A;
	font-weight: 10px;
}

tr th.checkbox
{
	width: 30px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
tr td
{
	padding:4px 5px;
	font-size: 12px;
	margin: 0px;
}

tr td img.EditLeft
{
	padding-right: 8px;
	margin: 0px 2px;
	border-right: 2px solid #333;
}
tr td img.EditRight
{
	padding-left: 8px;
	border-left: 2px solid #333;
}
tr td p
{
	font-size: 11px;
	color: #333333;
	font-style:italic;
	margin:2px 0px;
	padding:0px;
}
tr td.checkbox
{
	text-align: center;
}
/* @end */
/* @Row Colours */
tr
{
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
}
tr.rowSelected
{
	background-color: #FAF5E8;
	text-align: left;
	color: #000000;
}
tr.alternateRow{background-color: #FAF5EA;}
tr.selected{background-color: #eeeeee;}
/* @end*/
/* @Information around table */
.recordReturnTop
{
	border: 1px solid #CCCCCC;
	background-color: #E8D29A;
	margin: 5px 0px;
}
.recordReturnTop p.leftDiv
{
	font-weight: bold;
	float: left;
	text-align:left;
	padding: 0px 2px;
	margin: 0px;
}
.recordReturnTop p.rightDiv
{
	font-weight: bold;
	text-align:right;
	padding: 0px 2px;
	margin: 0px;
}
.recordReturnBottom
{
	border: 2px solid #CCCCCC;
	padding:0px;
	margin: 2px;
	overflow:auto;
	height:21px;
}
#leftSide
{
	margin: 0px 5px;
	float: left;
	width: 50%;
}
#leftSide img{padding-top:2px;}
#leftSide p
{
	text-align:left;
	display: inline;
	color: #666666;
	vertical-align: 3px;
}
#rightSide
{
	margin: 0px 5px;
	text-align: right;
}
#rightSide img{padding-top:2px; margin-left: 10px;}
#rightSide p
{
	text-align:right;
	display: inline;
	color: #666666;
	vertical-align: 3px;
}
/* @end */